<?xml version="1.0"?>

<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">

  <Template>
    
    <TPLID>testOB_custom_setup_inbeam_tt</TPLID>
    <TPLName>Only inbeam tt</TPLName>
    
    <InstrumentSetup>
      <INBEAM_TT_X>0.0</INBEAM_TT_X>
      <INBEAM_TT_Y>0.0</INBEAM_TT_Y>
    </InstrumentSetup>

  </Template>
</ObservationBlock>
